PHPExcel_Shared_Escher

# Class: PHPExcel_Shared_Escher

Source Location: /PHPExcel/Shared/Escher.php

### Class Overview

PHPExcel_Shared_Escher

#### Author(s):

#### Copyright:

- Copyright (c) 2006 - 2012 PHPExcel (http://www.codeplex.com/PHPExcel)

### Methods

- getDgContainer
- getDggContainer
- setDgContainer
- setDggContainer

### Class Details

[line 35]
PHPExcel_Shared_Escher

#### Tags:

copyright: | Copyright (c) 2006 - 2012 PHPExcel (http://www.codeplex.com/PHPExcel)

[ Top ]

### Class Methods

### method getDgContainer [line 76]

`PHPExcel_Shared_Escher_DgContainer getDgContainer( )`

Get Drawing Container

#### Tags:

access: | public

[ Top ]

### method getDggContainer [line 56]

`PHPExcel_Shared_Escher_DgContainer getDggContainer( )`

Get Drawing Group Container

#### Tags:

access: | public

[ Top ]

### method setDgContainer [line 86]

`void setDgContainer( PHPExcel_Shared_Escher_DgContainer $dgContainer)`

Set Drawing Container

#### Tags:

access: | public

#### Parameters:

PHPExcel_Shared_Escher_DgContainer | $dgContainer |

[ Top ]

### method setDggContainer [line 66]

`void setDggContainer( PHPExcel_Shared_Escher_DggContainer $dggContainer)`

Set Drawing Group Container

#### Tags:

access: | public

#### Parameters:

PHPExcel_Shared_Escher_DggContainer | $dggContainer |

[ Top ]

Documentation generated on Fri, 12 Oct 2012 00:16:11 +0200 by phpDocumentor 1.4.4